Subject: Re: Emergency Leave Approval
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 7 Jan 2022 08:24:19 +0000

If he took prior permission - Approved, if he did not take prior permission - not approved

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ashish Dabral <[email-masked]>
Sent: 07 January 2022 1:42 PM
To: Saurabh Dadu <[email-masked]>
Subject: Fwd: Emergency Leave Approval

Regards,
Ashish Dabral

________________________________
From: "Ebrahim" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "syed ataullah" <[email-masked]>
Sent: Thursday, January 6, 2022 9:30:43 PM
Subject: Emergency Leave Approval

Sub: Requesting Emergency Leave Approval

Dear Ashish,

I have to go to the police station to get a Tenant Certificate to confirm my proof of residence and a clearance that I have not been caught or charged on any crime. After which I need to be present at the FRRO office to submit all the necessary documents in order to get an Exit Visa issued from Bangalore.

Thank you
Ebrahim Hageb